alsa_midi_t Struct Reference

## Public Attributes

void(* | destroy )(alsa_midi_t *amidi)
int(* | attach )(alsa_midi_t *amidi)
int(* | detach )(alsa_midi_t *amidi)
int(* | start )(alsa_midi_t *amidi)
int(* | stop )(alsa_midi_t *amidi)
void(* | read )(alsa_midi_t *amidi, jack_nframes_t nframes)
void(* | write )(alsa_midi_t *amidi, jack_nframes_t nframes)

## Detailed Description

Definition at line 30 of file alsa_midi.h.

The documentation for this struct was generated from the following file:

- alsa_midi.h